.greenButton {
  color: #31aa2d;
}

.greenButton:hover {
  color: #31aa2d;
  border-color: #31aa2d;
}

.greenButton:active {
  color: #31aa2d;
  border-color: #31aa2d;
}

.greenButton:focus {
  color: #31aa2d;
  border-color: #31aa2d;
}

.brownButton {
  color: #a12e12;
}

.brownButton:hover {
  color: #a12e12;
  border-color: #a12e12;
}

.brownButton:active {
  color: #a12e12;
  border-color: #a12e12;
}

.brownButton:focus {
  color: #a12e12;
  border-color: #a12e12;
}
